# Class PBMMesh

#### Hierarchy (View Summary)

- Mesh<THREE.BufferGeometry, PBMMeshMaterial[]>
  - PBMMesh
    - BoundingMesh

- Defined in lib/five/model/objects/pbmMesh.ts:5

##### Index

### Constructors

constructor

## Constructors

### constructor

- new PBMMesh(geometry: BufferGeometry, materials: PBMMeshMaterial[]): PBMMesh

  #### Parameters

  - geometry: BufferGeometry
  - materials: PBMMeshMaterial[]

  #### Returns PBMMesh

  Overrides THREE.Mesh<THREE.BufferGeometry, PBMMeshMaterial[]>.constructor

  - Defined in lib/five/model/objects/pbmMesh.ts:7